Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Sat, 5 Oct 2002 10:51:55 -0500

On Sat, Oct 05, 2002 at 02:51:51PM +0100, And Rosta wrote:
[...]
> > Personally, I have enough trouble keeping track of the the grammar that 
> > exists to even start eploring its more rarified possibilities, 
> > and I 
> > have never found a concept that I was unable to coin a lujvo for 
> > (admittedly, some of those lujvo were pretty long - but the same applied 
> > when I tried to translate "descriptive fallacy" into Turkish).
> 
> The (non)availability of semantically equivalent lujvo is hardly ever a 
> criterion for evaluating the utility of cmavo.

You have done little to support this viewpoint except state it. I
don't agree with it. Why propose a new cmavo (which have a much
more limited remaning morphological space) when a lujvo or fu'ivla
will do the same function? If later (i.e. post baseline) it is
found to be an extreemly common thing to say, if there's space a
cmavo could be made for it.

> > On the subject of fundamentalism, the CLL is the ultimate authority on 
> > Lojban usage, not. The ultimate authority is the BNF grammar + the 
> > gismu list + the cmavo list. The CLL simply exists to make this 
> > understandable to carbon-based life-forms.  

The semantics in CLL should be kept as stable as everything else.
Where CLL makes errors (see the errata wiki page), we should defer
to cmavyjavgi'uste and the formal grammar to clarify.

> Technically, the BNF 'grammar' is more like a grammaticality-checker
> than a true grammar. That is, it will tell you whether or not a
> string is well-formed Lojban, but it won't tell you what it means.

This is of course what a grammar is...

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku